<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Wormsoft Productions</Company_Name>
        <Address_1>315 Baxter Rd.</Address_1>
        <Address_2 />
        <City_Town>Ballwin</City_Town>
        <State_Province>Mo.</State_Province>
        <Zip_Postal_Code>63011</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.wormsoft.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Bob</Author_First_Name>
        <Author_Last_Name>Nickles</Author_Last_Name>
        <Author_Email>bn@wormsoft.com</Author_Email>
        <Contact_First_Name>Bob</Contact_First_Name>
        <Contact_Last_Name>Nickles</Contact_Last_Name>
        <Contact_Email>bn@wormsoft.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@wormsoft.com</Sales_Email>
        <Support_Email>support@wormsoft.com</Support_Email>
        <General_Email>bn@wormsoft.com</General_Email>
        <Sales_Phone>636-230-6307</Sales_Phone>
        <Support_Phone>636-230-6307</Support_Phone>
        <General_Phone>636-230-6307</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Vocabulary Trainer</Program_Name>
        <Program_Version>3.0</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>27.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>More words, Synonyms added, better format</Program_Change_Info>
        <Program_System_Requirements>16 Mb Ram</Program_System_Requirements>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>Education, English, Vocabulary</Program_Categories>
<File_Info>
        <Filename_Versioned>Vocab30.zip</Filename_Versioned>
        <Filename_Previous>Vocab20.zip</Filename_Previous>
        <Filename_Generic>Voctrn.zip</Filename_Generic>
        <Filename_Long>Vocabulary Trainer 30.zip</Filename_Long>
        <File_Size_Bytes>3000000</File_Size_Bytes>
        <File_Size_K>3000</File_Size_K>
        <File_Size_MB>3</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>EDUCATION, VOCABULARY, WORDS, ENGLISH, SAT, ACT, IQ</Keywords>
        <Char_Desc_45>A word command vocabulary trainer.</Char_Desc_45>
        <Char_Desc_80>A word command vocabulary trainer, scheduled by weeks of the year.</Char_Desc_80>
        <Char_Desc_250>A word command vocabulary trainer, scheduled by weeks of the year.  It consist of common,  everyday used words that will bolster your IQ,  promote self-esteem, and open doorways to success in life.  These same words are commonly found on SAT tests.</Char_Desc_250>
        <Char_Desc_450>A word command vocabulary trainer, scheduled by weeks of the year.  It consist of common,  everyday used words that will bolster your IQ,  promote self-esteem, and open doorways to success in life. These same words are on IQ and SAT tests. 

Featured  is a year long program for the student to augment their vocabulary by 1400 words. 
The program  is sectioned by weeks and the student can stop using the program and pick up at any time.</Char_Desc_450>
        <Char_Desc_2000>A word command vocabulary trainer, scheduled by weeks of the year.  It consist of common,  everyday used words that will bolster your IQ,  promote self-esteem, and open doorways to success in life. These same words are on IQ and SAT tests. 

Featured  is a year long program for the student to augment their vocabulary by 1400 words. 

The program  is sectioned by weeks and you can stop using the program and pick up at any time without losing your place.

Vocabulary Trainer has built in testing of its word contents.  In each test the student will be drilled on word meanings or word synomyns and antonyms.  As an option, 
insulting sounds will accompany an incorrect answer.  

This always brings a smile to the student, even though they missed the question.  
The correct answer will not be given to the student.  The student must learn the correct answer on their own, just like they would in school.

You can find and go to any word definition that is in the program.  The word search feature
counts the total number of words in the program and provides a means to find a word meaning instantly!

Four learning aids topics are included in the program.  These are selected from a doorway on the main screen.  Once in the learning aids, the student will learn all kinds of helpful tips and
tricks to learning and memorizing new words, and how to keep the new
word theirs forever.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.wormsoft.com</Application_Info_URL>
        <Application_Order_URL>http://www.nstarsolutions.com/856.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://ourworld.compuserve.com/homepages/wormsoft/vocview.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://ourworld.compuserve.com/homepages/wormsoft/wp.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://ourworld.compuserve.com/homepages/wormsoft/Vocab.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.a-direct.com/adds/voctrn.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This text file contains information for Shareware Distributors,
Disk Vendors and BBS system operators who wish to distribute
Vocabulary Trainer.

            _______
       ____|__     |               (R)
         --|       |  |-------------------
      |   ____|__  |   Association of
      |  |       |_|   Shareware
      |__|   o   |     Professionals
        -----|   |    |---------------------
         |___|___|     MEMBER



         Vocabulary Trainer by WormSoft
        ---------------------------------------

         V E N D O R    I N F O R M A T I O N
        --------------------------------------




PROGRAM NAME, CATEGORY, VERSION, AND KEYWORDS
------------------------------------
Name     - Vocabulary Trainer
Category - Windows Educational
Version  - 3.0
Keywords - EDUCATION
           SAT
           IQ
           LEARN
           TUTOR
           WORD
           WORD POWER
           TEACH
           TESTING
           VOCABULARY



-------------------------------------

Publisher   - WormSoft Productions, 315 Baxter Rd., Ballwin, Mo. 63011

Author      - Bob Nickles  INTERNET: Wormsoft@Compuserve.Com

Numbers     - (636) 230-6307/ CIS 74041,2714 /INTERNET: WormSoft@Compuserve.com

Preferred BBS filename - Vocab30.zip

System requirements    - Windows 95/98 or better

Short Description      - A Vocabulary trainer to teach and test on new words.


-------------------------------------
Vocabulary Trainer Description
-----------------------------
Vocabulary trainer is indeed a powerful tool for achieving an
elegant vocabulary.  It uses powerful everyday words published in
most magazines and newspapers, and these same words are on IQ
and SAT tests.  It is a year long program for the student to
augment their vocabulary by 1400 words.  It is sectioned by month
and the student can stop using the program and pick up at any time.
It also has an extensive testing feature that will teach the student,
and bring a smile to their face as well.

Features Include:

NEW WORD STUDY:  1400 popular vocabulary words are presented for the
student to study.  The format is grouped by weeks of the year, so the
student has a new list of words to study each week.  The student may
easily skip to any week they prefer, or come back to a week they missed.

WORD TESTING:  Vocabulary Trainer has built in testing of its word contents.
In each test the student will be drilled on word meanings or word
synomyns and antonyms.  As an option, insulting sounds will accompany
an incorrect answer.  This always brings a smile to the student, even
though they missed the question.  The correct answer will not be given
to the student.  The student must learn the correct answer on their own,
just like they would in school.

Word Search:  Find and go to any word definition that is in the program.
Word search counts the total number of words in the program and provides
a means to find a word meaning instantly!

ONLINE HELP:  Context sensitive help is available at any time within
the program either by pressing F1 or selecting help from the menu bar.
The help system completely explains how to do everything in the program,
step by step.

LEARNING AIDS:  Four learning aids topics are included in the program.
These are selected from a doorway on the main screen.  Once in the
learning aids, the student will learn all kinds of helpful tips and
tricks to learning and memorizing new words, and how to keep the new
word theirs forever.

EDITING, PRINTING, CD-ROM BACKGROUND MUSIC, CHANGING COLORS OF FONT OR
SCREEN:  All of these options are enabled in the registered version.
Here the student has some handy tools for customizing the program to
their configuration.




Distribution Requirements
-------------------------
Vocabulary Trainer shareware version, may be freely distributed, 
with the following restrictions:

1.) Written permission from Bob Nickles must be received to distribute
Vocabulary Trainer on retail racks, CD-ROMs, or bundled with any other product.
To get written permission, contact Bob Nickles, briefly explain your
situation and how Vocabulary Trainer relates to it.

2.) (BBSs) Please name the downloadable file Vocab30.zip
You are not allowed to distribute any installed Vocabulary Trainer
files separately.

3.) The latest version of Vocabulary Trainer can always be found on 
Compuserve, or you may contact the author for a reference pointer to the
latest version.

4.) Disk Vendors, Shareware Distributors and BBS(s) may charge a nominal
fee for distribution of Vocabulary Trainer. The recipient of Vocabulary
Trainer must be informed, in advance, that the fee paid to acquire 
Vocabulary Trainer does not relieve the recipient from purchasing 
Vocabulary Trainer if the recipient continues to use the software.

A good definition of how the software concept works must also accompany
any distributions, so that the novice fully understands that this is a
trial software, and if liked, they must contact the author and purchase
the registered version.

5.) The files on each disk may not be modified or adapted in any way.  All
of the files provided on the disk must be distributed together.  Individual
files or groups of files may not be sold separately.  Additional files may
added and this software may be combined on a disk with other programs.

Registered users get:

Current version
1 Year free updates
Discounts on other software
A printed manual if one exist 
(Right now they will use online help instead)</Distribution_Permissions>
        <EULA>Vocabulary Trainer ver. 3.0
Copyright (C) 1997-2001 WormSoft Productions.
All Rights Reserved


License Agreement

You should carefully read the following terms and conditions
before using this software.  Unless you have a different license
agreement signed by Bob Nickles, your use of this
software indicates your acceptance of this license agreement and
warranty.

Registered Version

One registered copy of Vocabulary Trainer 3.0 may either be used by 
a single person who uses the software personally on one or more computers,
or installed on a single workstation used nonsimultaneously by
multiple people, but not both.

You may access the registered version of Vocabulary Trainer 1.5 through 
a network, provided that you have obtained individual licenses for the
software covering all workstations that will access the software
through the network.  For instance, if 8 different workstations
will access Vocabulary Trainer 3.0 on the network, each workstation must 
have its own Vocabulary Trainer 3.0 license, regardless of whether they 
use Vocabulary Trainer 3.0 at different times or concurrently.


Disclaimer of Warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND
WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY
OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.  

ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT
REPLACEMENT OR REFUND OF PURCHASE PRICE.


Evaluation Version

Evaluation and Registration

This is not free software.  Subject to the terms below, you are
hereby licensed to use this software for evaluation purposes
without charge for a period of 30 days.  If you use this software
after the 30 day evaluation period a registration fee of $27.95
which includes shipping and handling in the U. S..
Payments must be in US dollars drawn on a US bank, and
should be sent to WormSoft Productions, 315 Baxter Rd.,
Ballwin, Mo. 63011.  Check should be payable to
&quot;Wormsoft Productions&quot;.

Credit card ordering and quantity discounts are available.  
When payment is received you will be sent a registered copy 
of the latest version of Vocabulary Trainer 3.0.


Unregistered use of Vocabulary Trainer 3.0 after the 30-day evaluation 
period is in violation of U.S. and international copyright laws.

Distribution

Provided that you verify that you are distributing the shareware
version you are hereby licensed to make as many copies of the 
shareware version of this software and documentation as you wish; 
give exact copies of the original shareware version to anyone; and 
distribute the shareware version of the software and documentation in its
unmodified form via electronic means.  There is no charge for any
of the above.

You are specifically prohibited from charging, or requesting
donations, for any such copies, however made; and from
distributing the software and/or documentation with other products
(commercial or otherwise) without prior written permission.

EOF</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03482</ASP_Member_Number>
</ASP>
</XML_DIZ_INFO>
